All Apps and Add-ons

Does Splunk DBConnect App support Oracle DB 12.1.0.2.0 database?

New Member

Does Splunk DBConnect App support Oracle DB 12.1.0.2.0 database? The database matrix on the user documentation only lists that Oracle DB 11g works with JDBC driver ojdbc6

0 Karma

Path Finder

For now the minimum database version supported is 11g. regards.

0 Karma